SYNOPSIS
        int* utime()

DESCRIPTION
         Return the time since 1. Jan 1970, 00:00:00 GMT in microsecond
         precision.

         Return is an array:
           int[0]: number of seconds elapsed
           int[1]: number of microseconds within the current second.

EXAMPLE
        write(ctime(utime())+"\n");

        Print out the current date and time.

HISTORY
        Introduced in LDMud 3.2.9.

SEE ALSO
        ctime(E), gmtime(E), localtime(E), time(E)
